Page 1 of 1

google wallet

Posted: Wed Sep 18, 2013 10:15 pm
by blueoval50
It appears that after updating google wallet on 9/18/2013 that the update broke PGM.I tried to load PGM after the Wallet update and got the message "unable to load modules". Pgm had been working fine and the only thing I could think of was the Wallet update.I uninstalled the Wallet updates and rebooted and I was again able to load the modules for PGM.Has this happened to anyone else?
P.S. I'm running pacman toro 4.3.